@font-face {
    font-family: 'Futuris';
    src: url('../fonts/Futuris.eot');
    src: local('../fonts/Futuris/Futuris'),
        url('../fonts/Futuris.eot#iefix') format('embedded-opentype'),
        url('../fonts/Futuris.woff') format('woff'),
        url('../fonts/Futuris.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'FuturaFuturisC';
    src: url('../fonts/FuturaFuturisC.eot');
    src: local('../fonts/FuturaFuturisC/FuturaFuturisC'),
        url('../fonts/FuturaFuturisC.eot#iefix') format('embedded-opentype'),
        url('../fonts/FuturaFuturisC.woff') format('woff'),
        url('../fonts/FuturaFuturisC.ttf') format('truetype');
    /*font-weight: 400;*/
    font-style: normal;
    font-display: swap;
}

/*new style*/

/* .row.row-80{
    margin: 0 -40px;
} */
/* .row.row-80 > div{
    padding: 0px;
}  */

.img-max{
    max-width: 100%;
}

.simple-text > *{
    margin-bottom: 30px;
}
.ff-futuris{
    font-family: Futuris;
}
.ff-futuris p{
    font-family: Futuris;
}
.ff-futurafuturisc{
    font-family: FuturaFuturisC;
}

.ff-futuris b{
    font-weight: 700;
}

.s-text-md{
    font-size: 18px;
}

.bg-section{
    background-size: contain;
    background-repeat: no-repeat;
}
.bg-right-center{
    background-position: right 42%;
    background-repeat: no-repeat;
    background-size: 36%;
}
.bg-right-center.style-02{
    background-position: right 38%;
    background-size: 36%;
}
.list-style-02 ul{
    padding-left: 80px;
}
.list-style-02 li{
    margin-bottom: 20px;
    position: relative;
    padding-left: 60px;
    padding-top: 8px;
    padding-bottom: 8px;
}
.list-style-02 li:last-of-type{
    margin-bottom: 0;
}
.list-style-02 li:after{
    content: "";
    display: inline-block;
    width: 39px;
    height: 39px;
    background-image: url(../images/icon-ok.png);
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.list-style-03 li{
    margin-bottom: 25px;
    position: relative;
    padding-left: 0px;
}
.list-style-03 li:last-of-type{
    margin-bottom: 0;
}
.list-style-03 li:after{
    content: "";
    display: inline-block;
    width: 25px;
    height: 25px;
    background-image: url(../images/icon-ok-02.png);
    position: absolute;
    top: 0;
    left: -45px;
}

.l-form .header *{
    font-size: 36px;
}

.text_img-bg-left{
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 30%;
}
.text_img-bg-left.style-02{
    background-position: left 85%;
    background-size: 35%;
}
.text_img-bg-left.style-02 .row{
    justify-content: flex-end!important;
}
.sub-title{
    text-align: center;
    margin-bottom: 30px;
    margin-top: -30px;
}

@media screen and (max-width: 1200px){
    .bg-right-center{
        background-image: none!important;
    }
    .text_img-bg-left{
        background-image: none!important;
    }
}
@media screen and (max-width: 991px){
    .list-style-02 ul {
        padding-left: 30px;
    }
    .list-style-02 li{
        margin-bottom: 10px;
        padding-left: 50px;
    }
    .list-style-02 li:after {
        width: 30px;
        height: 30px;
        background-size: contain;
    }
}

@media screen and (max-width: 767px){
    .l-form .header * {
         font-size: 25px;
    }
    section {
        padding: 60px 0;
    }
}
.sp-top-0{
    padding-top: 0;
}
.sp-top-80{
    padding-top: 95px!important;
}
.sp-top-75{
    padding-top: 75px!important;
}
.sp-top-110{
    padding-top: 110px!important;
}

.padding-top-35 {
    padding-top: 35px;
}

.sp-top-110 .padding-top-50{
    padding-top: 0;
}
@media screen and (max-width: 767px){
    .sp-top-110{
        padding-top: 60px!important;
    }
}

.text_img-bg-right{
    background-repeat: no-repeat;
    background-position: 0 70%;
    background-size: 42%;
}
@media screen and (max-width: 991px){
    .text_img-bg-right{
        background-image: none!important;
    }
}

.l-infographics + .l-opportunities-detail.white-bg{
    box-shadow: none;
}

.block-with-shadow{
    background-repeat: no-repeat;
    background-position: center -35%;
    background-size: 90%;
}
.block-with-shadow.style-02{
    background-position: center 45%;
}

.block-with-shadow-inner{
    background-color: #fff;
    padding: 60px 45px;
    box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.14);
    background-repeat: no-repeat;
    background-position: center;
}
.block-with-shadow-inner ul{
    padding-left: 0;
}
.block-with-shadow-inner ul li{
    margin-bottom: 15px;
    padding-left: 15px;
}
.block-with-shadow-inner ul li:after {
    left: -12px;
}
@media screen and (max-width: 991px){
    .block-with-shadow{
        background-image: none!important;
    }
    .block-with-shadow-inner {
        padding: 40px 25px;
    }
    .img-max{
        margin-bottom: 20px;
    }
}


/*menu*/
.l-header .header-menu .menu > li {
    padding: 0;
    position: relative;
}
.sub-menu{
    position: absolute;
    width: max-content;
    background-color: rgba(0,0,0,0.6);
    top: calc(100% + 24px);
    left: 50%;
    transform: translateX(-50%);
    padding: 5px 0 5px 0;
    min-width: 100%;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    opacity: 0;
    visibility: hidden;
    transition: 0.28s;
    transition-delay: 0.4s;

}

.l-header .header-menu .menu > li:hover .sub-menu{
    opacity: 1;
    visibility: visible;
    transition: 0.28s;
    transition-delay: 0s;
}

.l-header .header-menu .menu .sub-menu li{
    line-height: 1;
    padding: 8px 12px;
    border-bottom: 1px solid #FFFFFF;
}
.l-header .header-menu .menu .sub-menu li:last-of-type{
    border-bottom: none;
}
@media screen and (max-width: 1198px){
    .l-header .header-menu .menu > li {
        flex-wrap: wrap;
    }
    .sub-menu{
        position: static;
        opacity: 1;
        visibility: visible;
        background-color: rgba(1,1,1,0);
        transform: none;
    }
    .l-header .header-menu .menu .sub-menu li{
        padding: 0;
        border-bottom: none;
        line-height: inherit;
    }
}


/*infographics-icon*/
.infographics-icon .e-counter{
    display: none;
}
.infographics-icon-inner{
    max-width: 105px;
    position: absolute;
    display: inline-block;
    line-height: 0;
    top: -65px;
    left: -200px;
    text-align: center;
}
.infographics-icon-inner img{
    max-width: 100%;
    height: auto;
}
@media screen and (max-width: 767px){
    .infographics-icon-inner{
        display: none;
    }
}



.mark-style-02{
    display: block;
    text-align: center;
    font-size: 16px;
    padding: .4em;
}

.text_img-bg-right-02{
    background-repeat: no-repeat;
    background-position: right 50%;
    background-size: 34%;
}
@media screen and (max-width: 991px){
    .text_img-bg-right-02{
        background-image: none!important;
    }
}
.text_img-bg-left-02{
    background-repeat: no-repeat;
    background-position: left 0;
    background-size: 30%;
}
.text_img-bg-left-02.style-02{
    background-position: left center;
}
@media screen and (max-width: 1368px){
    .text_img-bg-left-02{
        background-image: none!important;
    }
}

@media screen and (max-width: 767px){
/*l-infographics-mob-num*/
.l-infographics-mob-num .m-info-block.left-position .e-counter{
    display: block;
    position: static;
    font-size: 70px;
    line-height: 1.2;
    margin-bottom: 10px;
}
.l-infographics-mob-num .m-info-block.left-position{
    margin: 0;
    padding-left: 15px;
    padding-bottom: 30px;
}
.l-infographics-mob-num .m-info-block.vertical .text-part.long{
    margin-bottom: 0;
    top: 0;
}
}

@media screen and (max-width: 767px){
    .l-header .header-menu .mobile-menu-toogler {
        top: 50%;
        transform: translateY(-50%);
    }
}


.next-block-no-shadow + section{
    box-shadow: none!important;
}

.text-def{
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
}
.text-def p{
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
}


@media screen and (min-width: 2000px){
    .block-with-shadow.style-02{
        background-size: auto;
    }
    .text_img-bg-left.style-02{
        background-size: 700px;
    }  
}

.l-opportunities-detail.white-bg{
    box-shadow: none;
}

@media screen and (max-width: 480px){
    .infographics-icon .m-info-block.left-position,
    .infographics-icon .m-info-block.outside-number.left-position,
    .infographics-icon .m-info-block.inside-number.left-position,
    .infographics-icon .m-info-block.vertical.left-position{
        padding-left: 15px;
    }

    .infographics-icon.l-infographics .text-part.long:last-child {
        margin-bottom: 30px;
    }

    .infographics-icon .m-info-block.left-position,
    .infographics-icon .m-info-block.outside-number{
        padding-bottom: 25px;
    }
    .infographics-icon .m-info-block.vertical .text-part.short{
        position: static;
    }
    .infographics-icon .m-info-block.vertical .text-part.long{
        position: static;
    }
}


.sc-align-items-start .row{
    align-items: flex-start!important;
}

.number-list-block{
    counter-reset: number;
}
.number-list{
    position: relative;
    padding-left: 125px;
    margin-bottom: 65px;
}
.number-list:last-of-type{
    margin-bottom: 0;
}
.number-list:after{
    counter-increment: number;
    content: counter(number);
    font-size: 140px;
    font-weight: 700;
    color: #E9E9E9;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.number-list .title-in{
    color: #1e1f20;
    font-family: "HelveticaNeueCyr",sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.2;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.block-with-shadow.style-02{
    background-position: center calc(100% - 115px);
}

.block-with-shadow.style-02 .block-with-shadow-inner{
    padding: 60px 65px;
}


@media screen and (max-width: 767px){
    .block-with-shadow.style-02 .padding-bottom-40 {
        padding-bottom: 40px;
    }

    .block-with-shadow.style-02 .block-with-shadow-inner{
        padding: 30px 25px;
    }
    .number-list {
        padding-left: 0;
        padding-top: 95px;
        margin-bottom: 40px;
    }
    .number-list:after {
        top: 0;
        font-size: 90px;
        transform: none;
        line-height: 0.8;
    }
    .number-list .title-in {
        font-size: 16px;
    }
}


.l-header .header-top a.float-left{
    white-space: nowrap;
}
@media screen and (min-width: 1366px){
    .l-header .header-top .contact-info {
        padding-left: 20px;
    }
}

